CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfGlslBvec4 Struct Reference

## Public Attributes

sfBool | x
sfBool | y
sfBool | z
sfBool | w

## Detailed Description

Definition at line 80 of file Glsl.h.

## Member Data Documentation

## ◆ w

sfBool sfGlslBvec4::w

Definition at line 85 of file Glsl.h.

## ◆ x

sfBool sfGlslBvec4::x

Definition at line 82 of file Glsl.h.

## ◆ y

sfBool sfGlslBvec4::y

Definition at line 83 of file Glsl.h.

## ◆ z

sfBool sfGlslBvec4::z

Definition at line 84 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h